Package skyview.executive

# Class Batch

java.lang.Object
skyview.executive.Batch

public class Batch extends Object

## Constructor Summary

Constructors
Constructor
Description
`Batch()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Run a series of image requests.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Batch

public Batch()

## Method Details

### main

public static void main(String[] args) throws Exception
Run a series of image requests. Usage: java skyview.executive.Batch file [key1=val1 key2=val2 ...] where each line of file contains settings that supplement the those given on this command line.

Throws:
  `Exception`